<!--
/**
 * @author Victor Andrushkiv vitya.3485@gmail.com
 */
-->
<form id="form-review" class="form" method="post" data-bind="submit: submitForm" data-mage-init='{"validation":{}}'>
    <fieldset class="fieldset">
         <div class="field name required">
             <label class="label" for="title" >Title</label>
             <input id="title" name="title" type="text" class="input-text" data-validate='{"required":true}'/>
         </div>
         <div class="field name required">
             <label class="label" for="review">Review</label>
             <textarea id="review" name="review" data-validate='{"required":true}'></textarea>
         </div>
         <div id="pros-block" class="field name">
             <label class="label" for="pros_0" >Pros</label>
             <input id="pros_0" name="pros[0]" type="text" />
             <div id="pros-but" class="primary margin-top-button">
                 <div class="action primary radius" data-bind="click: addPros">
                     <span>Add pros</span>
                 </div>
             </div>
         </div>
         <div id="cons-block" class="field name">
             <label class="label" for="cons_0" >Cons</label>
             <input id="cons_0" name="cons[0]" type="text" />
             <div id="cons-but" class="primary margin-top-button">
                 <div class="action primary radius" data-bind="click: addCons">
                     <span>Add cons</span>
                 </div>
             </div>
         </div>
    </fieldset>
    <div class="actions-toolbar">
        <div class="primary">
            <button type="submit" title="Submit" class="action submit primary">
                <span>Submit</span>
            </button>
        </div>
    </div>
</form>
<div id="success-review" style="display: none">
    <h2>Your review was saved</h2>
</div>
